# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue May 23 08:09:24 UTC 2017
pkgname = haskell-bencode
pkgver = 0.6.0.0-6
pkgdesc = Parser and printer for bencoded data.
url = https://hackage.haskell.org/package/bencode
builddate = 1495526964
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 1099776
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-parsec
